body > .container > .article > .content {
  float: none;
  width: auto;
  margin: 0 120px;
}

.articles {
  overflow: hidden;
  margin: 0 -2px 0 -30px;
  padding: 0;
  list-style-type: none;
}

  .articles li {
    float: left;
    overflow: hidden;
    position: relative;
    width: 294px;
    height: 38px;
    margin: 0 0 30px 30px;
    padding: 192px 0 0 0;
    text-align: center;
  }

  .articles a {
    display: block;
  }

  .articles img {
    display: block;
    position: absolute;
    top: 0;
    left: 2px;
    height: 180px;
    width: 290px;
    margin: 0 auto 0 auto;
    border: 1px solid #d9d9d9;
  }

  .articles h3 {
    overflow: hidden;
    height: 42px;
    margin: 0;
    padding: 0;
    font-family: "Volkhov", serif;
    font-size: 1em;
    line-height: 20px;
  }


.pagination {
  overflow: hidden;
  position: relative;
  height: 20px;
  width: 250px;
  margin: 40px auto;
  padding: 0 20px;
  line-height: 20px;
  font-family: "Volkhov", serif;
  font-style: italic;
  text-align: center;
}

  .pagination a[rel="next"],
  .pagination a[rel="previous"] {
    display: inline-block;
    overflow: hidden;
    position: absolute;
    top: 0;
    height: 0;
    width: 0;
    background-repeat: no-repeat;
    padding: 20px 0 0 20px;
  }

  .pagination a[rel="next"] {
    right: 0;
    background-image: url("../images/arrows.png");
    background-position: -22px 0;
  }

  .pagination a[rel="previous"] {
    left: 0;
    background-image: url("../images/arrows.png");
    background-position: -1px 0;
  }
